body.open-search .header:before,
body.open-search:before {
    content: '';
    position: fixed;
    inset: 0;
    opacity: .5;
    background: #000000;
    z-index: 1;
}

.nb-smart-search-modal-5 {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9999;
}

@media screen and (max-width: 991px) {
    body.open-search .nb-smart-search-modal-5 {
        position: fixed;
        inset: 0;
        transform: unset;
        padding: 16px;
        background-color: var(--nb-color-gray-100);
        overflow-y: auto;
    }
}